if(qingtiancms_com.g("__qingtiancms_0_5")){
	var __q_0_5={
		init:function(){
			var g=qingtiancms_com.g;
			if(g("__qingtiancms_0_5_1").className=="slidetoolbar"){
				g("__qingtiancms_0_5_1").style.left="-50px"
				g("__qingtiancms_0_5_a").className="slidetoolbar-closebtn slideclosebtn-open";
				g("__qingtiancms_0_5_1").className="slidetoolbar open"
			}else{
				g("__qingtiancms_0_5_1").style.left="0px"	
				g("__qingtiancms_0_5_a").className="slidetoolbar-closebtn slideclosebtn-close"
				g("__qingtiancms_0_5_1").className="slidetoolbar"
			}
		}
	};
	
}